
QGIS Application - Bug report #15556

No Help for MetaSearch Core Plugin

2016-09-12 02:37 AM - Joana Simoes

Status: Feedback

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23479

Description

Whenever I try to access the help from this plugin, via "Web->MetaSearch->Help", a browser is opened with this error message:

" 

Not Found

The requested URL /2.99/en/docs/user_manual/plugins/plugins_metasearch.html was not found on this server.

"

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
